.pouju_container{
    max-width: 1920px;
    margin: 0 auto;
    min-width: 1200px;
    background: #0d2e89;
    position: relative;
    padding-top: 890px;
}
.pouju_banner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1360px;
    z-index: 1;
    background-position: top center;
}
.pouju_box1{
    width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 26px;
    position: relative;
    z-index: 10;
}
.pouju_box1_videoMain{
    border: 4px solid #ffeab9;
    height: 649px;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.pouju_box1_video_play{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 59px;
    height: 59px;
    z-index: 10;
}
.pouju_box1_video_card{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.pouju_box1_swiper{
    width: 1140px;
    margin: 0 auto;
    padding-bottom: 60px;
}
.pouju_box1_swiper .swiper-slide{
    width: 380px;
    height: 214px;
    border-radius: 5px;
    overflow: hidden;
}
.pouju_box1_swiper .swiper-pagination{
    bottom: 30px;
}
.pouju_box1_swiper .swiper-pagination-bullet{
    width: 30px;
    height: 3px;
    background: #5e89fc;
    opacity: 1;
    border-radius: 0;
}
.pouju_box1_swiper .swiper-pagination-bullet-active{
    background: #fff;
}
.pouju_box1_swiper .swiper-slide img,
.pouju_box1_video_pic img,
.pouju_box1_video_card video{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pouju_More{
    text-align: right;
    font-size: 20px;
}
.pouju_More a{
    color: #fff;
}
.pouju_box1 .pouju_More{
    padding: 40px 0;
}
.pouju_box2_3{
    background: url(https://v2.cri.cn/resource/cb5a6d96-d0c4-4fd0-a895-b6135667d84a/2026/activity/poju/pc/images.banner-2.png) no-repeat top -200px center;
    padding-bottom: 150px;
}
.pouju_box2_main{
    width: 1200px;
    margin: 0 auto;
    padding: 30px 30px 100px;
    box-sizing: border-box;
}
.pouju_box2_main_list{
    display: flex;
    margin-top: 30px;
}
.pouju_box2_left{
    width: 500px;
}
.pouju_box2_right{
    width: 640px;
    max-height: 730px;
    background-color: rgba(56, 145, 255, 0.4);
    border-radius: 10px;
    box-sizing: border-box;
    padding: 30px 10px 30px 50px;
}
.pouju_box2_right_img{
    width: 520px;
    border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.pouju_box2_right_img a,
.pouju_box2_right_img a img{
    display: block;
    width: 100%;
    height: auto;
}
.pouju_box2_right_des{
    overflow-y: auto;
    height: 100%;
    padding-right: 54px;
    line-height: 1.875;
}
.pouju_box2_right_des::-webkit-scrollbar{
    width: 6px;
}
.pouju_box2_right_des::-webkit-scrollbar-thumb{
    background-color: #8ea3df;
    border-radius: 6px;
}
.pouju_box2_right_des::-webkit-scrollbar-track-piece{
    background-color: #1d3877;
    border-radius: 6px;
}
.pouju_box2_right_des_content{
    color: #fff;
    display: none;
}
.pouju_box3{
    width: 1140px;
    margin: 0 auto;
    padding-bottom: 100px;
    position: relative;
    background: url(https://v2.cri.cn/resource/cb5a6d96-d0c4-4fd0-a895-b6135667d84a/2026/activity/poju/pc/images.banner-3.png) no-repeat bottom 20px center;
}
.pouju_box3_swiper .swiper-slide{
    width: 360px;
    height: 540px;
    border-radius: 5px;
    overflow: hidden;
}
.pouju_box3 .pouju_More{
    padding: 20px 0;
}
.pouju_box3_swiper .swiper-button-next,
.pouju_box3_swiper .swiper-button-prev{
    width: 29px;
    height: 54px;
    top: auto;
    bottom: 0;
    z-index: 100;
    background-size: 100% 100%;
}
.pouju_box3_swiper .swiper-button-next::after,
.pouju_box3_swiper .swiper-button-prev::after{
    content: "";
}
.pouju_box3_swiper .swiper-button-next{
    right: 380px;
    background-image: url(https://v2.cri.cn/resource/cb5a6d96-d0c4-4fd0-a895-b6135667d84a/2026/activity/poju/pc/images.right.png);
}
.pouju_box3_swiper .swiper-button-prev{
    left: 380px;
    background-image: url(https://v2.cri.cn/resource/cb5a6d96-d0c4-4fd0-a895-b6135667d84a/2026/activity/poju/pc/images.left.png);
}
.pouju_box3_swiper .swiper-pagination-bullet{
    background: #5e89fc;
    opacity: 1;
}
.pouju_box3_swiper .swiper-pagination-bullet-active{
    background: #fff;
}